/******************************************************************************
 * DOCUMENT SECTIONS 
 *****************************************************************************/
html 
{
/*overflow: scroll;*/
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #685a25;
	background: #f1f1f1 url('../images/ozadje.png') repeat;
	line-height: 20px;
}

.container {
	height: 100%;
	width: 980px;
	margin: auto;
}

.left-slika{
	float:left;
	margin: 0 15px 10px 0;
}

/******************************************************************************
 * HEADER 
 *****************************************************************************/
#header {
	height: 140px;
	width: 980px;
	margin: auto;
}

#logo {
	height: 83px;
	width: 256px;
	float: left;
	padding: 23px 0px 34px 00px;
}

#banner-slider {
	height: 430px;
	background: url('../images/banner_oz.jpg') 50% 0 repeat;
}

#banner-oz {
	height: 290px;
	width: 100%;
	position: absolute;
	top: 210px;
	background: url('../images/banner_oz.jpg') 50% 0 repeat;
	z-index: -100;
}

#banner-oz-podstran {
	height: 60px;
	width: 100%;
	position: absolute;
	top: 140px;
	background: url('../images/banner_oz.jpg') 50% 0 repeat;
	z-index: -100;
}

/******************************************************************************
 * MENU
 *****************************************************************************/
#menu {
	float: right;
	margin-top: 61px;
	margin-right: 0px;
}

#menu li {
    display: inline;
    position: relative;
}

#menu a{
	font-size: 16px;
    color: #685a25;
	text-decoration: none;
	margin-left: 20px;
	text-transform: uppercase;
}

#menu a:hover {
	color: #6eaa39;
}

#menu ul ul {
    padding: 10px 0px;
    position: absolute;
    z-index: 9999;
    left: 5px;
    visibility: hidden;
    background: #f1f1f1 url('../images/ozadje.png') repeat;
    opacity: 0.9;

}

#menu ul li:hover > ul {
    visibility: visible;
}

#menu ul ul li {
	width: 215px;
	display:list-item;
	list-style: none;
	margin-right: 0px;
}

#menu ul ul li a {
	font-size: 14px;
	line-height: 35px;
	margin: 0;
	padding: 25px;
	text-transform: none;
}


/******************************************************************************
 * ZGORNJI MENU
 *****************************************************************************/
#top-menu {
	height: 35px;
	width: 100%;
	background-image: url(../images/bg-zgornji-menu.jpg);
	background-repeat: repeat;
	position: fixed;
	top: 0px;
	z-index:100;
}

#zgornji-menu {
	width: 980px;
	margin: auto;
	text-align:right;
	font-size: 12px;
	color: #6eaa39;
	text-transform: uppercase;
}

#zgornji-menu li {
	display: inline;
	position: relative;
}

#zgornji-menu a{
	font-size: 12px;
	color: #8D8D8D;
	text-decoration: none;
	margin-left: 30px;
	text-transform: uppercase;
	line-height: 35px;
}

#zgornji-menu a:hover {
	color: #6eaa39;
}


/******************************************************************************
 * VSEBINA
 *****************************************************************************/
.vsebina {
	width:100%;
	min-height:200px;
	margin: 51px 40px 0 0;
}


#main-content-left {
	float: left;
	width: 240px;
	margin-right: 50px;
	padding-top: 27px;
	margin-top: 91px;
}

#main-content-left ul {
	display: block;
	padding:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


#main-content-left li {
	list-style: none;
	height:40px;
}

#main-content-left li a {
	display:block;
	line-height: 40px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
    font-size: 14px;
    color: #685a25;
}

#main-content-left li a:hover {
	display:block;
	background-color: #6eaa39;
	color: #FFF;

}

#main-content-left ul ul {
	visibility:hidden;
	position: relative;
	top:-40px;
	left:201px;
	border: none;
    z-index: 999;
}

#main-content-left ul li:hover > ul {
	visibility: visible;
}

#main-content-left ul ul li a{
	line-height: 40px;
	padding-left: 25px;
	margin-bottom:2px;
	border: none;
	background: #f1f1f1 url('../images/ozadje.png') repeat;
	opacity: .9;
	color: #685a25;
}

#main-content-left ul ul li a:hover {
	display:block;
	color: #6eaa39;

}

#main-content-right {
	float: right;
	width: 690px;
	min-height:550px;
	margin-bottom: 80px;
	margin-top: 51px;
}



/******************************************************************************
 * NOGA
 *****************************************************************************/
#noga {
	height: 200px;
	width: 100%;
	background-image: url(../images/bg-zgornji-menu.jpg);
	background-repeat: repeat;
	font-size: 12px;
	color: #666666;
}

#spodnji-menu {
	width: auto;
	float:left;
	margin-top:133px;
}

#spodnji-menu li {
	display: inline;
	position: relative;
}

#spodnji-menu a{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	margin-right: 20px;
	text-transform: uppercase;
	line-height: 35px;
}

#spodnji-menu a:hover {
	color: #6eaa39;
}

.avtor {
	height: auto;
	width: auto;
	float:right;
	margin-top: 140px;
}
.avtor a {
	color: #666666;
}
.avtor a:hover {
	color: #6eaa39;
}

.copyright {
	height: auto;
	width: auto;
	float: left;
	margin-top: 60px;
}

/******************************************************************************
 * PRENESI
 *****************************************************************************/
#priponka {
	float:left;
	width: 100%;
	margin-top:20px;
}

#priponka ul {
	display: block;
	padding:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


#priponka li {
	list-style: none;
}

#priponka li a {
	display: block;
	line-height: 35px;
	padding-left: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 14px;
	color: #685a25;
	background-image: url(../images/priponka-zelena.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}

#priponka li a:hover {
	display: block;
	background-color: #6eaa39;
	color: #FFF;
	background-image: url(../images/priponka-bela.png);
}
/******************************************************************************
 * POVEZAVA
 *****************************************************************************/
#povezava {
	float:left;
	width: 100%;
}

#povezava ul {
	display: block;
	padding:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


#povezava li {
	list-style: none;
}

#povezava li a {
	display: block;
	line-height: 35px;
	padding-left: 57px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 14px;
	color: #685a25;
	background-image: url(../images/ikona-link-zelena.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}

#povezava li a:hover {
	display: block;
	background-color: #6eaa39;
	color: #FFF;
	background-image: url(../images/ikona-link-bela.png);
}





/******************************************************************************
 * AVTORJI
 *****************************************************************************/
#avtorji-vsebina, #pravno-obvestilo-vsebina{
	width:600px;
	height:160px;
	overflow:auto;
	padding: 10px;
}

h6{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	padding: 0px;
	margin: 0px;
	text-shadow: 1px 1px 1px #FFF;
	font-size: 23px;
	color: #000;
	padding: 0px;
	letter-spacing: 0mm;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: none;
}

.avtorji-besedilo{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

	.avtorji-besedilo a{
		color: #000;
	}

	.avtorji-besedilo a:link{
		color: #000;
		text-decoration:none;
	}

	.avtorji-besedilo a:visited{
		color: #000;
		text-decoration:none;
	}

	.avtorji-besedilo a:active{
		color: #000;
		text-decoration:none;
	}

	.avtorji-besedilo a:hover{
		color: #000;
		text-decoration:underline;
	}
